* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "poppins", sans-serif;
  text-decoration: none;
  list-style: none;
}

body {
  min-height: 100vh;

  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg")
      no-repeat center center fixed;

  background-size: cover;

  color: #f4f1de;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 24px 60px;

  border-bottom: 2px solid #f4f1de;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 40px;
}

.nav-links a {
  color: #f4f1de;
  font-size: 1rem;
  font-weight: 700;
  transition: 0.3s ease;
}

.nav-links a:hover {
  color: #dda15e;
}

.active {
  color: #dda15e;
}

.take-action a {
  background: #707738;
  padding: 12px 26px;
  border-radius: 40px;
  border: 2px solid black;
  color: #f4f1de;
}

.take-action a:hover {
  background: #87914a;
}

.title {
  text-align: center;

  margin-top: 8rem;

  font-size: 6rem;
  font-weight: 1000;

  letter-spacing: 3px;

  color: white;
}

.subtitle {
  text-align: center;

  margin: 2rem auto;

  max-width: 900px;

  font-size: 1.8rem;
  line-height: 1.7;

  color: #f4f1de;
}
.title-container {
  margin-top: 8rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.earth {
  font-family: "Papyrus", cursive;
  font-size: 3.2rem;
  font-weight: 600;
  color: #f4f1de;
  text-align: top;
  letter-spacing: 2px;
  opacity: 0.95;

  margin-bottom: -10px;

  transform: translate(-190px, -8px);
}

.project {
  font-size: 7rem;
  font-weight: 1000;
  letter-spacing: 6px;
  color: white;
  line-height: 1;
  font-family: "Papyrus";
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 25px 60px;
  border-bottom: 2px solid #f4f1de;
}

nav a {
  color: #f4f1de;
  margin-right: 30px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s;
}

nav a:hover {
  color: #dda15e;
}

.take-action {
  background: #606c38;
  padding: 12px 24px;
  border-radius: 30px;
  color: #f4f1de;
  border: none;
  cursor: pointer;
}

.take-action:hover {
  background: #7f8f45;
}

.page-container {
  background: linear-gradient(rgba(44, 64, 31, 0.75), rgba(44, 64, 31, 0.75)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  padding: 0 40px;
}

#button1 {
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #007052;
  color: #e3ff00;
  font-size: 0.9rem;
  font-weight: bold;
  border: none;
  border-radius: 10px;
  padding: 14px 12px;
  cursor: pointer;
}
